Skip to main content
GET
/
v1
/
records
/
{object}
/
{recordId}
Get a record
curl --request GET \
  --url https://api.connect-crm.com/v1/records/{object}/{recordId} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": {
      "workspace_id": "9293961c-df93-4d6d-a2cc-fc3e353b2d10",
      "object_id": "9293961c-df93-4d6d-a2cc-fc3e353b2d10",
      "record_id": "9293961c-df93-4d6d-a2cc-fc3e353b2d10"
    },
    "values": {},
    "created_at": "2024-09-04T20:45:09Z"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

object
string
required

A UUID or slug to identify the object.

recordId
string
required

A UUID or slug to identify the record.

Response

Success

data
object
required